/* #PRELOADER  ============================================== */
/* This only works with JavaScript, 
if it's not present, don't show loader */

#loader-overflow{
  display:block;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: #fefefe;
  z-index: 99999; 
}
#loader3 {
  will-change: transform;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -20px 0 0 -20px;
  background-color: #b6b6b7;
  border-radius: 50%;  
  -webkit-animation: scaleout 1.1s infinite ease-in-out;
  animation: scaleout 1.1s infinite ease-in-out;
  
  text-indent: -99999px;
  z-index: 999991;
}
@-webkit-keyframes scaleout {
  0% { 
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  100% {
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}
@keyframes scaleout {
  0% { 
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.0);
    -moz-transform: scale(1.0);
    -ms-transform: scale(1.0);
    -o-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 0;
  }
}

body{
  font-family: 'IBM Plex Sans';
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
  color: #050606;
}
a, a:active, a:focus, a:visited, a:hover {
  color: #050606;
  text-decoration: none;
}
a:hover {
  color: #000;
}
p {
  margin-bottom: 0;
}
/* Cover header */
.cover-container {
  background-image: url('../imgs/home-img.jpg');
  background-position: 50% 0px;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  background-repeat: no-repeat;
  height: 100vh;
  display: table;
}

.cover-container>.slogan {
  display: table-cell;
  vertical-align: middle;
  font-size: 28px;
  font-weight: 400;
  line-height: 1.2em;
}
@media (min-width: 768px) {
  .cover-container>.slogan {
    font-size: 44px;
    line-height: 1em;
  }
}
/* About */
.about-section {
/*  background-image: url('../imgs/bg-about.jpg');
  background-position: bottom right;
  background-repeat: no-repeat;
  padding-bottom: 500px;
  */  
}
.bg-about {
  margin-top: -25%;
  z-index: -1;
}

.pt-80 {
  padding-top: 80px;
}

ul.services-list {
  list-style: none;
  padding: 0; 
}
ul.services-list li{

}
ul.services-list li:before{
  content: ' ';
  width: 20px;
  display: inline-block;
  background: #000;
  height: 1px;
  margin-bottom: 7px;
  margin-right: 5px;
}

/** form */
.form-control {
  border: none;
  border-bottom: solid 1px #000;
  border-radius: 0;
  padding-left: 0;
  color: #050606;
  font-family: 'IBM Plex Sans';
  font-size: 24px;
  padding: 0;
}
.form-control:focus{
  border: none;
  outline: 0;
  box-shadow: none;
  border-bottom: solid 1px #999;
  color: #050606;
  font-family: 'IBM Plex Sans';
}
.form-submit{
  background: none;
  border: none;
  padding: 0;
  color: #000;
  cursor: pointer;
  border-bottom: solid 2px #fff;
}
.form-submit:hover{
  border-bottom: solid #000 2px;
}

.social-links{
  margin-top: 250px;
  font-size: 0.8em;
}
.social-links a {
  margin-right: 15px;
}

footer {
  font-size: 0.6em;
  padding: 15px 0; 
}

.modal-body{
  font-size: 0.65em;
}
.modal-body p{
  margin-bottom: 1em;
  line-height: 24px;
  font-size: 0.95em;
}


.navbar-brand>img {
  max-width: 160px;
}
@media (min-width: 768px) {
  .navbar-brand>img {
    max-width: 180px;
  }  
}
.navbar-light .navbar-toggler{
  border: none;
}

.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
  color: #050606;
  font-weight: 400;
}
.navbar-light .navbar-nav .nav-link{
  padding-bottom: 0;
}
@media (min-width: 992px) {
  .navbar-light .navbar-nav .current .nav-link{
    border-bottom: solid #000 2px;
  }
  .navbar-light .navbar-nav .nav-link{
    padding: .5rem 1rem;
  }
}
.local-scroll-cont {
  width: 40px;
  height: 40px;
  position:absolute;
  bottom: 40px;
  left: 50%;
  margin-left: -20px;
  text-align: center;
  z-index: 20;

  -webkit-animation: scroll-down-anim ease-in-out 1s infinite;
  -moz-animation: scroll-down-anim ease-in-out 1s infinite;
  -o-animation: scroll-down-anim ease-in-out 1s infinite;
  animation: scroll-down-anim ease-in-out 1s infinite; 
}
.scroll-down {
  color: #000 !important;
  font-size: 40px;
}

.sps--blw{
  background: #fff;
  padding-top: 0;
  padding-bottom: 0;
}
.navbar {
  transition: all 0.5s ease-out;
  font-size: 0.95em;
}
@media (min-width: 768px) {
  .navbar {
    padding-left: 40px;
    padding-right: 40px;
  }
}
.sps--blw .navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
}

.cookie-consent{
  position: fixed;
  bottom: 0;
  text-align: center;
  background: #fff;
  width: 100%;
  padding: 5px 0;
  font-size: 0.75em;
  z-index: 9999;
}
.cookie-consent button{
  background: none;
  border: none;
  cursor: pointer;
}

.navbar-light .navbar-toggler-icon{
  background: none;
  display: inline
}
.navbar-light .navbar-toggler-icon:before{
  content: ' ';
  width: 20px;
  display: block;
  background: #000;
  height: 2px;
  margin: 4px 0;
}

.form-control::-webkit-input-placeholder {
  color: #050606;
  font-family: 'IBM Plex Sans';
}

@media (min-width: 768px) {
  .container-fluid{
    padding-right: 40px;
    padding-left: 40px;
  }
}

@media (min-width: 992px)  {
  .navbar-expand-lg .navbar-nav .nav-item .nav-link{
    padding: 0;
  }
  .navbar-expand-lg .navbar-nav .nav-item {
    padding-right: 30px;
    padding-left: 0;
  }
  .navbar-expand-lg .navbar-nav .nav-item:last-child {
    padding-right: 0;
  }
}

.close{
  font-weight: 100;
  font-size: 2em;
  opacity: 1;
  text-shadow: none;
}
.modal-header .close{
  padding-top: 0.5rem;
  padding-bottom: 0;
}
.close:hover {
  opacity: .50;
}
@media (min-width: 768px){
  .modal-dialog {
    max-width: 520px;
  }
}

.modal-header {
  border-bottom-color: #000;
}